
* {margin: 0; padding: 0}
body {
	color: #333333;
	background-color:#c3bc9e;
	padding-bottom:0px;
	}
	
#quicklinks {padding-top:15px}
	
#theHeader{
	position: relative;
	width: 774px; 
	margin-left: auto; 
	margin-right: auto;
	margin-top:10px;
	display:block;
	z-index:800;
}

#theBody{
	position: relative;
	width: 774px; 
	margin-left: auto; 
	margin-right: auto;
	margin-top:0px;
	display:block;
}

#theFooter{
	position: relative;
	width: 774px; 
	margin-left: auto; 
	margin-right: auto;
	margin-top:0px;
	display:block;

}
#homeflash {border-left:solid 10px #dbd7c4; border-right:solid 10px #dbd7c4;}


#border_top{background:transparent url(border_top.gif) no-repeat 0 0;height:10px; width:774px;font: 1px/1px Verdana, Helvetica, sans-serif;padding:0px; margin:0px;}

body#home #border_bot{background:transparent url(hm_border_bot.gif) no-repeat 0 0;height:16px; width:774px;}

body#default #border_bot{background:transparent url(border_bot.gif) no-repeat 0 0;height:16px; width:774px;}

body#default #border_bot_noright {background:transparent url(border_bot_noright.gif) no-repeat 0 0;height:16px; width:774px;}


body#home #main_wrapper{background:#f0efe7 url(hm_main_bg.gif) repeat-y 0px 0px; padding:0px; border-left:solid 10px #dbd7c4; border-right:solid 10px #dbd7c4;}
body#default #main_wrapper{background:#f0efe7 url(main_bg.gif) repeat-y 0px 0px; padding:0px; border-left:solid 10px #dbd7c4; border-right:solid 10px #dbd7c4;}

body#home #int_header {
	background:transparent url(hm_topnav_bg.gif) no-repeat 10px 0;
	height:125px; 
	width:754px;
	background-color:#dbd7c4;
	padding:0px 10px 0px 10px;
	border-bottom:solid 1px #dbd7c4;}

body#default #int_header {
	background:transparent url(topnav_bg.gif) no-repeat 10px 0;
	height:87px; 
	width:754px;
	background-color:#dbd7c4;
	padding:0px 10px 0px 10px;
	border-bottom:solid 1px #dbd7c4;}
body#home #intlogo{width:475px; margin:12px 0px 0px 8px; float:left;}
body#default #intlogo{width:205px; margin:15px 0px 0px 15px; float:left;}
#maclogo{
	height:32px; 
	width:181px;
	float:right;
	padding:0px;
	margin:13px 12px 0px 0px;}

body#home #content_wrapper{background:#ffffff url(hm_maincontent_topcurve.gif) no-repeat right top;width:452px; float:left; border-right:solid 1px #dbd7c4; display:inline; padding:0}
body#default #content_wrapper{background:#ffffff url(maincontent_topcurve.gif) no-repeat right top;width:515px; float:left; border-right:solid 1px #dbd7c4; display:inline; padding:0}
body#default #content_wrapper_noright {background:#ffffff url(maincontent_topcurve_noright.gif) no-repeat right top;width:754px; float:left; border-right:solid 1px #dbd7c4; display:inline; padding:0}

#main_wrapper:after{ content: "."; display: block; height: 0; clear: both; visibility:hidden; }
#main_wrapper{display: inline-block;}

body#home #main_nav{
	width:auto; 
	display:block; 
	clear:both; 
	z-index: 900;
	margin:0px 0px 0px 0px; 
	top:110px;
	position:absolute;
	}
	
body#default #main_nav{
	width:auto; 
	display:block; 
	clear:both; 
	z-index: 900;
	margin:0px 0px 0px 0px; 
	top:72px;
	position:absolute;
	}
#sub_navigation{
	margin-left:12px; 
	padding:0px 15px 0px 0px;}

/*#theHeader span, #section_heading span{background-color:#f0efe7; display:none;}*/
#overview_header p {line-height:1px; marning:0}
/*#basic_header {background:transparent url(maincontent_topcurve.gif) no-repeat 0 0;height:20px; width:515px;}*/

#main_content{padding:15px 25px 15px 25px;}
#main_content p{margin: 10px 0px 0px 0px;}

#main_content ul{
margin:10px 0px 0px 0px;
}

#main_content ul li{
list-style: none;
font: 11px/15px Verdana, Helvetica, sans-serif;
display:block;
padding:0px;
margin:0px;
}
#main_content ul.bul li{
	list-style: none;
	display:block;
	padding:0px 0px 0px 11px;
	background:transparent url(bul.gif) no-repeat 0px 4px;
	}
	
#main_content ul.report li{
list-style: none;
font: 11px/15px Verdana, Helvetica, sans-serif;
display:block;
padding:0px 0px 0px 18px;
background:transparent url(bul_report.gif) no-repeat 0 0;
margin-bottom:3px;
}

#btt{width:300px; float:right; font: 11px Verdana, Helvetica, sans-serif; text-align:right; padding:10px;}
#btt a{color:#f0efe7;text-decoration: none; background:transparent url(btt.gif) no-repeat right center; padding-right:12px;}
#btt a:focus, 
#btt a:link:hover, 
#btt a:visited:hover, 
#btt a:active{color:#ffffff; text-decoration:underline;}

#copyright{width:300px; float:left; font: 11px Verdana, Helvetica, sans-serif; color:#666666; text-align:left; padding:10px;}
#copyright a{color:#f0efe7;text-decoration: none;}
#copyright a:focus, 
#copyright a:link:hover, 
#copyright a:visited:hover, 
#copyright a:active{color:#ffffff; text-decoration:underline;}

/* End hide */

hr.NLdiv {display:none}

